=== debian/control ===
Source: ros-indigo-cob-object-detection-visualizer
Section: misc
Priority: extra
Maintainer: Richard Bormann <richard.bormann@ipa.fraunhofer.de>
Build-Depends: debhelper (>= 9.0.0), libboost-all-dev, libopencv-dev, libpcl-1.7-all-dev, ros-indigo-catkin, ros-indigo-cob-object-detection-msgs, ros-indigo-cv-bridge, ros-indigo-eigen-conversions, ros-indigo-image-transport, ros-indigo-message-filters, ros-indigo-pcl-ros, ros-indigo-roscpp, ros-indigo-sensor-msgs, ros-indigo-visualization-msgs
Homepage: 
Standards-Version: 3.9.2

Package: ros-indigo-cob-object-detection-visualizer
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}, libboost-all-dev, libopencv-dev, libpcl-1.7-all-dev, ros-indigo-cob-object-detection-msgs, ros-indigo-cv-bridge, ros-indigo-eigen-conversions, ros-indigo-image-transport, ros-indigo-message-filters, ros-indigo-pcl-ros, ros-indigo-roscpp, ros-indigo-sensor-msgs, ros-indigo-visualization-msgs
Description: The cob_object_detection_visualizer package
